perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Hay" <Steve....@verosoftware.com>
Subject RE: Time for 2.0.8?
Date Mon, 18 Mar 2013 18:07:53 GMT
Yes, my understanding is that the httpd-2.4 compat changes are all
currently in a branch, which I keep trying to find time to take a look
at!... :-/

 

I think it would be good to knock off perl-5.18 support first, and then
we can concentrate fully on httpd-2.4 after that.

 

From: Fred Moyer [mailto:fred@redhotpenguin.com] 
Sent: 18 March 2013 14:16
To: Adam Prime
Cc: mod_perl Dev
Subject: Re: Time for 2.0.8?

 

+1. There was one issue I wanted to resolve with the YAML file using
version_from insteas if version, but I will start the release wheels.
This won't have httpd 2.4 compat yet correct?

On Mar 18, 2013 5:41 AM, "Adam Prime" <adam.prime@utoronto.ca> wrote:

+1

On 03/18/2013 05:32 AM, Steve Hay wrote:
> The mod_perl trunk now contains a bunch of fixes for recent versions
of
> perl, especially with respect to changes to rehashing. These changes
> will be necessary for mod_perl to build with the forthcoming perl
> 5.18.0. That is due to be released on 18th May, and the perl repo is
in
> full code freeze from Wednesday (20th March) so in theory no further
> changes will be forthcoming which will require fixes to mod_perl.
>
> Therefore, it would be good to roll a new release of mod_perl very
soon
> so that we have a release which works with 5.18.0 when that gets
> released.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
> For additional commands, e-mail: dev-help@perl.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message